.navigation-clean.navbar .navbar-nav .nav-link {
  padding-left: 12px;
  padding-right: 12px;
}

@media (min-width: 300px) {
  #logo {
    width: 120px;
  }
}

@media (min-width: 300px) {
  #riskitonline {
    width: 120px;
  }
}

@media (min-width: 300px) {
  .riskitlogo {
    width: 120px;
  }
}

@media (min-width: 768px) {
  #logo {
    width: 200px;
  }
}

@media (min-width: 768px) {
  #riskitonline {
    width: 150px;
  }
}

@media (min-width: 768px) {
  .riskitlogo {
    width: 150px;
  }
}

ol, ul, dl {
  margin-top: 0;
  margin-bottom: 1rem;
  list-style-type: square;
}

